@charset "UTF-8";
/* CSS Document */


.Indextext{
	width: 630px;
	height:30px;
	float:left;
	margin-left: 30px;
	margin-bottom: 10px;
	}


ul#largenav {
	margin-top: 10px;
	padding: 0;
	list-style: none;
	float: left;
	width: 630px;
	min-height: 430px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
	font-weight: lighter;
	font-size: 10px;
	font-style:italic;
	font-variant: normal;
	letter-spacing: 0px;
	text-align: left
}
ul#largenav li {
	float: left;
	margin-left: 0px; padding: 0;

}
ul#largenav a {
	
	display: block;
	padding-top: 5px;
	height: 445px; /*--Specify height of navigation--*/
	text-indent: 0px; /*--Shoot the text off the page--*/
	background-position: left bottom;
	background-repeat: no-repeat;
	
}




/*--CSS Sprites - Hover State--*/
ul#largenav a:hover {
	background-position: -630px 20px;
	
	}
ul#largenav li.YBR a {
	background-image: url(design/WWDITS/buttons/DisL.jpg);
	width: 630px;
	margin-left: 30px;
	background-color:#FFF;
	}


	/*--CSS Sprites - Active State--*/
ul#largenav a:active {
	background-position: -630px 20px;
	

}
ul#largenav li.YBR a {
	background-image: url(design/WWDITS/buttons/DisL.jpg);
	width: 630px;
	margin-left: 30px;

	
}

#Design li.Design a, /*--Home Page > Home Link--*/
#Illustration li.Illustration a, /*--About Page > About Link--*/
#Photo li.Photo a, /*--Services Page > Services Link--*/
#About li.About a, /*--Contact Page > Contact Link--*/
#Contact li.Contact a, /*--Blog Page > Blog Link--*/
#LakeRua li.LakeRua a, 
#TC li.TC a
{
	background-position: left bottom;
	
}
